Subject: Re: linux-next: manual merge of the tip tree with Linus' tree

From: Ingo Molnar <[email-masked]>
Date: Thu, 24 Sep 2009 10:33:09 +0200

* Stephen Rothwell <[email-masked]> wrote:

> Hi all,
> 
> Today's linux-next merge of the tip tree got a conflict in
> fs/proc/array.c between commit d899bf7b55f503ba7d3d07ed27c3a37e270fa7db
> ("procfs: provide stack information for threads") from Linus' tree and
> commit d01d4827858cdc2e1c437c87ab65ec0a00fd40f8 ("sched: Always show
> Cpus_allowed field in /proc/<pid>/status") from the tip tree.
> 
> Just overlapping additions.  I fixed it up (see below) and can cay the
> fix for a while. This appears to be fixed the same way in tip:master.

Thanks - that's how i fixed it up yesterday, and it tested fine. Have 
just pushed out this resolution, so the conflict should disappear from 
linux-next tomorrow.

Thanks,

	Ingo